FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 04-25-2010, 11:24 AM
Rawhide Report
 
Default rawhide report: 20100425 changes

Compose started at Sun Apr 25 08:15:13 UTC 2010

Broken deps for i386
----------------------------------------------------------
cabal-install-0.8.0-2.fc14.i686 requires libHSprocess-1.0.1.2-ghc6.12.1.so
cabal-install-0.8.0-2.fc14.i686 requires libHSold-locale-1.0.0.2-ghc6.12.1.so
cabal-install-0.8.0-2.fc14.i686 requires libHStime-1.1.4-ghc6.12.1.so
cabal-install-0.8.0-2.fc14.i686 requires libHSsyb-0.1.0.2-ghc6.12.1.so
cabal-install-0.8.0-2.fc14.i686 requires libHSfilepath-1.1.0.3-ghc6.12.1.so
cabal-install-0.8.0-2.fc14.i686 requires libHSffi-ghc6.12.1.so
cabal-install-0.8.0-2.fc14.i686 requires libHSdirectory-1.0.1.0-ghc6.12.1.so
cabal-install-0.8.0-2.fc14.i686 requires libHSzlib-0.5.2.0-ghc6.12.1.so
cabal-install-0.8.0-2.fc14.i686 requires libHScontainers-0.3.0.0-ghc6.12.1.so
cabal-install-0.8.0-2.fc14.i686 requires libHSparsec-2.1.0.1-ghc6.12.1.so
cabal-install-0.8.0-2.fc14.i686 requires libHSbase-4.2.0.0-ghc6.12.1.so
cabal-install-0.8.0-2.fc14.i686 requires libHSbytestring-0.9.1.5-ghc6.12.1.so
cabal-install-0.8.0-2.fc14.i686 requires libHSmtl-1.1.0.2-ghc6.12.1.so
cabal-install-0.8.0-2.fc14.i686 requires libHSpretty-1.0.1.1-ghc6.12.1.so
cabal-install-0.8.0-2.fc14.i686 requires libHSbase-3.0.3.2-ghc6.12.1.so
cabal-install-0.8.0-2.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so
cabal-install-0.8.0-2.fc14.i686 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so
cabal-install-0.8.0-2.fc14.i686 requires libHSCabal-1.8.0.2-ghc6.12.1.so
cabal-install-0.8.0-2.fc14.i686 requires libHSold-time-1.0.0.3-ghc6.12.1.so
cabal-install-0.8.0-2.fc14.i686 requires libHSrandom-1.0.0.2-ghc6.12.1.so
cabal-install-0.8.0-2.fc14.i686 requires libHSrts-ghc6.12.1.so
cabal-install-0.8.0-2.fc14.i686 requires libHSarray-0.3.0.0-ghc6.12.1.so
cabal-install-0.8.0-2.fc14.i686 requires libHSunix-2.4.0.0-ghc6.12.1.so
evolution-couchdb-0.3.2-2.fc13.i686 requires libcouchdb-glib-1.0.so.1
ghc-GLUT-2.1.2.1-1.fc13.i686 requires libHSffi-ghc6.12.1.so
ghc-GLUT-2.1.2.1-1.fc13.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so
ghc-GLUT-2.1.2.1-1.fc13.i686 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so
ghc-GLUT-2.1.2.1-1.fc13.i686 requires libHScontainers-0.3.0.0-ghc6.12.1.so
ghc-GLUT-2.1.2.1-1.fc13.i686 requires libHSbase-4.2.0.0-ghc6.12.1.so
ghc-GLUT-2.1.2.1-1.fc13.i686 requires libHSarray-0.3.0.0-ghc6.12.1.so
ghc-GLUT-devel-2.1.2.1-1.fc13.i686 requires ghc = 0:6.12.1
ghc-GLUT-devel-2.1.2.1-1.fc13.i686 requires ghc = 0:6.12.1
ghc-GLUT-doc-2.1.2.1-1.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-GLUT-doc-2.1.2.1-1.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-GLUT-prof-2.1.2.1-1.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-HTTP-4000.0.9-2.fc14.i686 requires libHSold-time-1.0.0.3-ghc6.12.1.so
ghc-HTTP-4000.0.9-2.fc14.i686 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so
ghc-HTTP-4000.0.9-2.fc14.i686 requires libHSparsec-2.1.0.1-ghc6.12.1.so
ghc-HTTP-4000.0.9-2.fc14.i686 requires libHSold-locale-1.0.0.2-ghc6.12.1.so
ghc-HTTP-4000.0.9-2.fc14.i686 requires libHSbase-3.0.3.2-ghc6.12.1.so
ghc-HTTP-4000.0.9-2.fc14.i686 requires libHSarray-0.3.0.0-ghc6.12.1.so
ghc-HTTP-4000.0.9-2.fc14.i686 requires libHSbase-4.2.0.0-ghc6.12.1.so
ghc-HTTP-4000.0.9-2.fc14.i686 requires libHSsyb-0.1.0.2-ghc6.12.1.so
ghc-HTTP-4000.0.9-2.fc14.i686 requires libHSbytestring-0.9.1.5-ghc6.12.1.so
ghc-HTTP-4000.0.9-2.fc14.i686 requires libHSffi-ghc6.12.1.so
ghc-HTTP-4000.0.9-2.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so
ghc-HTTP-4000.0.9-2.fc14.i686 requires libHSmtl-1.1.0.2-ghc6.12.1.so
ghc-HTTP-devel-4000.0.9-2.fc14.i686 requires ghc = 0:6.12.1
ghc-HTTP-devel-4000.0.9-2.fc14.i686 requires ghc = 0:6.12.1
ghc-HTTP-doc-4000.0.9-2.fc14.i686 requires ghc-doc = 0:6.12.1
ghc-HTTP-doc-4000.0.9-2.fc14.i686 requires ghc-doc = 0:6.12.1
ghc-HTTP-prof-4000.0.9-2.fc14.i686 requires ghc-prof = 0:6.12.1
ghc-HUnit-1.2.2.1-1.fc13.i686 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so
ghc-HUnit-1.2.2.1-1.fc13.i686 requires libHSbase-4.2.0.0-ghc6.12.1.so
ghc-HUnit-1.2.2.1-1.fc13.i686 requires libHSffi-ghc6.12.1.so
ghc-HUnit-1.2.2.1-1.fc13.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so
ghc-HUnit-devel-1.2.2.1-1.fc13.i686 requires ghc = 0:6.12.1
ghc-HUnit-devel-1.2.2.1-1.fc13.i686 requires ghc = 0:6.12.1
ghc-HUnit-doc-1.2.2.1-1.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-HUnit-doc-1.2.2.1-1.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-HUnit-prof-1.2.2.1-1.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-OpenGL-2.2.3.0-1.fc13.i686 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so
ghc-OpenGL-2.2.3.0-1.fc13.i686 requires libHSbase-4.2.0.0-ghc6.12.1.so
ghc-OpenGL-2.2.3.0-1.fc13.i686 requires libHSffi-ghc6.12.1.so
ghc-OpenGL-2.2.3.0-1.fc13.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so
ghc-OpenGL-devel-2.2.3.0-1.fc13.i686 requires ghc = 0:6.12.1
ghc-OpenGL-devel-2.2.3.0-1.fc13.i686 requires ghc = 0:6.12.1
ghc-OpenGL-doc-2.2.3.0-1.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-OpenGL-doc-2.2.3.0-1.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-OpenGL-prof-2.2.3.0-1.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-QuickCheck-2.1.0.3-1.fc14.i686 requires libHSprocess-1.0.1.2-ghc6.12.1.so
ghc-QuickCheck-2.1.0.3-1.fc14.i686 requires libHShpc-0.5.0.4-ghc6.12.1.so
ghc-QuickCheck-2.1.0.3-1.fc14.i686 requires libHSold-locale-1.0.0.2-ghc6.12.1.so
ghc-QuickCheck-2.1.0.3-1.fc14.i686 requires libHStime-1.1.4-ghc6.12.1.so
ghc-QuickCheck-2.1.0.3-1.fc14.i686 requires libHSfilepath-1.1.0.3-ghc6.12.1.so
ghc-QuickCheck-2.1.0.3-1.fc14.i686 requires libHSffi-ghc6.12.1.so
ghc-QuickCheck-2.1.0.3-1.fc14.i686 requires libHSextensible-exceptions-0.1.1.1-ghc6.12.1.so
ghc-QuickCheck-2.1.0.3-1.fc14.i686 requires libHSghc-binary-0.5.0.2-ghc6.12.1.so
ghc-QuickCheck-2.1.0.3-1.fc14.i686 requires libHSdirectory-1.0.1.0-ghc6.12.1.so
ghc-QuickCheck-2.1.0.3-1.fc14.i686 requires libHScontainers-0.3.0.0-ghc6.12.1.so
ghc-QuickCheck-2.1.0.3-1.fc14.i686 requires libHSbase-4.2.0.0-ghc6.12.1.so
ghc-QuickCheck-2.1.0.3-1.fc14.i686 requires libHSbytestring-0.9.1.5-ghc6.12.1.so
ghc-QuickCheck-2.1.0.3-1.fc14.i686 requires libHSmtl-1.1.0.2-ghc6.12.1.so
ghc-QuickCheck-2.1.0.3-1.fc14.i686 requires libHSpretty-1.0.1.1-ghc6.12.1.so
ghc-QuickCheck-2.1.0.3-1.fc14.i686 requires libHStemplate-haskell-2.4.0.0-ghc6.12.1.so
ghc-QuickCheck-2.1.0.3-1.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so
ghc-QuickCheck-2.1.0.3-1.fc14.i686 requires libHSghc-6.12.1-ghc6.12.1.so
ghc-QuickCheck-2.1.0.3-1.fc14.i686 requires libHSbin-package-db-0.0.0.0-ghc6.12.1.so
ghc-QuickCheck-2.1.0.3-1.fc14.i686 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so
ghc-QuickCheck-2.1.0.3-1.fc14.i686 requires libHSCabal-1.8.0.2-ghc6.12.1.so
ghc-QuickCheck-2.1.0.3-1.fc14.i686 requires libHSold-time-1.0.0.3-ghc6.12.1.so
ghc-QuickCheck-2.1.0.3-1.fc14.i686 requires libHSrandom-1.0.0.2-ghc6.12.1.so
ghc-QuickCheck-2.1.0.3-1.fc14.i686 requires libHSarray-0.3.0.0-ghc6.12.1.so
ghc-QuickCheck-2.1.0.3-1.fc14.i686 requires libHSunix-2.4.0.0-ghc6.12.1.so
ghc-QuickCheck-devel-2.1.0.3-1.fc14.i686 requires ghc = 0:6.12.1
ghc-QuickCheck-devel-2.1.0.3-1.fc14.i686 requires ghc = 0:6.12.1
ghc-QuickCheck-doc-2.1.0.3-1.fc14.i686 requires ghc-doc = 0:6.12.1
ghc-QuickCheck-doc-2.1.0.3-1.fc14.i686 requires ghc-doc = 0:6.12.1
ghc-QuickCheck-prof-2.1.0.3-1.fc14.i686 requires ghc-prof = 0:6.12.1
ghc-X11-1.5.0.0-2.fc13.i686 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so
ghc-X11-1.5.0.0-2.fc13.i686 requires libHSbase-4.2.0.0-ghc6.12.1.so
ghc-X11-1.5.0.0-2.fc13.i686 requires libHSsyb-0.1.0.2-ghc6.12.1.so
ghc-X11-1.5.0.0-2.fc13.i686 requires libHSffi-ghc6.12.1.so
ghc-X11-1.5.0.0-2.fc13.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so
ghc-X11-devel-1.5.0.0-2.fc13.i686 requires ghc = 0:6.12.1
ghc-X11-devel-1.5.0.0-2.fc13.i686 requires ghc = 0:6.12.1
ghc-X11-doc-1.5.0.0-2.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-X11-doc-1.5.0.0-2.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-X11-prof-1.5.0.0-2.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-X11-xft-0.3-7.fc13.i686 requires libHSprocess-1.0.1.2-ghc6.12.1.so
ghc-X11-xft-0.3-7.fc13.i686 requires libHSold-locale-1.0.0.2-ghc6.12.1.so
ghc-X11-xft-0.3-7.fc13.i686 requires libHStime-1.1.4-ghc6.12.1.so
ghc-X11-xft-0.3-7.fc13.i686 requires libHSsyb-0.1.0.2-ghc6.12.1.so
ghc-X11-xft-0.3-7.fc13.i686 requires libHSfilepath-1.1.0.3-ghc6.12.1.so
ghc-X11-xft-0.3-7.fc13.i686 requires libHSffi-ghc6.12.1.so
ghc-X11-xft-0.3-7.fc13.i686 requires libHSdirectory-1.0.1.0-ghc6.12.1.so
ghc-X11-xft-0.3-7.fc13.i686 requires libHSbase-4.2.0.0-ghc6.12.1.so
ghc-X11-xft-0.3-7.fc13.i686 requires libHSbytestring-0.9.1.5-ghc6.12.1.so
ghc-X11-xft-0.3-7.fc13.i686 requires libHSutf8-string-0.3.4-ghc6.12.1.so
ghc-X11-xft-0.3-7.fc13.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so
ghc-X11-xft-0.3-7.fc13.i686 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so
ghc-X11-xft-0.3-7.fc13.i686 requires libHSold-time-1.0.0.3-ghc6.12.1.so
ghc-X11-xft-0.3-7.fc13.i686 requires libHSrandom-1.0.0.2-ghc6.12.1.so
ghc-X11-xft-0.3-7.fc13.i686 requires libHShaskell98-1.0.1.1-ghc6.12.1.so
ghc-X11-xft-0.3-7.fc13.i686 requires libHSarray-0.3.0.0-ghc6.12.1.so
ghc-X11-xft-0.3-7.fc13.i686 requires libHSunix-2.4.0.0-ghc6.12.1.so
ghc-X11-xft-devel-0.3-7.fc13.i686 requires ghc = 0:6.12.1
ghc-X11-xft-devel-0.3-7.fc13.i686 requires ghc = 0:6.12.1
ghc-X11-xft-doc-0.3-7.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-X11-xft-doc-0.3-7.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-X11-xft-prof-0.3-7.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-cairo-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-cairo-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-cairo-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-cairo-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-cairo-prof-0.10.1.20100110-3.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-cgi-3001.1.7.2-2.fc14.i686 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so
ghc-cgi-3001.1.7.2-2.fc14.i686 requires libHScontainers-0.3.0.0-ghc6.12.1.so
ghc-cgi-3001.1.7.2-2.fc14.i686 requires libHSparsec-2.1.0.1-ghc6.12.1.so
ghc-cgi-3001.1.7.2-2.fc14.i686 requires libHSold-locale-1.0.0.2-ghc6.12.1.so
ghc-cgi-3001.1.7.2-2.fc14.i686 requires libHSold-time-1.0.0.3-ghc6.12.1.so
ghc-cgi-3001.1.7.2-2.fc14.i686 requires libHSarray-0.3.0.0-ghc6.12.1.so
ghc-cgi-3001.1.7.2-2.fc14.i686 requires libHSbase-4.2.0.0-ghc6.12.1.so
ghc-cgi-3001.1.7.2-2.fc14.i686 requires libHSbytestring-0.9.1.5-ghc6.12.1.so
ghc-cgi-3001.1.7.2-2.fc14.i686 requires libHSffi-ghc6.12.1.so
ghc-cgi-3001.1.7.2-2.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so
ghc-cgi-3001.1.7.2-2.fc14.i686 requires libHSmtl-1.1.0.2-ghc6.12.1.so
ghc-cgi-devel-3001.1.7.2-2.fc14.i686 requires ghc = 0:6.12.1
ghc-cgi-devel-3001.1.7.2-2.fc14.i686 requires ghc = 0:6.12.1
ghc-cgi-doc-3001.1.7.2-2.fc14.i686 requires ghc-doc = 0:6.12.1
ghc-cgi-doc-3001.1.7.2-2.fc14.i686 requires ghc-doc = 0:6.12.1
ghc-cgi-prof-3001.1.7.2-2.fc14.i686 requires ghc-prof = 0:6.12.1
ghc-darcs-2.4.1-1.fc14.i686 requires libHSprocess-1.0.1.2-ghc6.12.1.so
ghc-darcs-2.4.1-1.fc14.i686 requires libHSold-locale-1.0.0.2-ghc6.12.1.so
ghc-darcs-2.4.1-1.fc14.i686 requires libHSmmap-0.4.1-ghc6.12.1.so
ghc-darcs-2.4.1-1.fc14.i686 requires libHStime-1.1.4-ghc6.12.1.so
ghc-darcs-2.4.1-1.fc14.i686 requires libHSsyb-0.1.0.2-ghc6.12.1.so
ghc-darcs-2.4.1-1.fc14.i686 requires libHSfilepath-1.1.0.3-ghc6.12.1.so
ghc-darcs-2.4.1-1.fc14.i686 requires libHSffi-ghc6.12.1.so
ghc-darcs-2.4.1-1.fc14.i686 requires libHSextensible-exceptions-0.1.1.1-ghc6.12.1.so
ghc-darcs-2.4.1-1.fc14.i686 requires libHSdirectory-1.0.1.0-ghc6.12.1.so
ghc-darcs-2.4.1-1.fc14.i686 requires libHSzlib-0.5.2.0-ghc6.12.1.so
ghc-darcs-2.4.1-1.fc14.i686 requires libHScontainers-0.3.0.0-ghc6.12.1.so
ghc-darcs-2.4.1-1.fc14.i686 requires libHSparsec-2.1.0.1-ghc6.12.1.so
ghc-darcs-2.4.1-1.fc14.i686 requires libHSbase-4.2.0.0-ghc6.12.1.so
ghc-darcs-2.4.1-1.fc14.i686 requires libHSbytestring-0.9.1.5-ghc6.12.1.so
ghc-darcs-2.4.1-1.fc14.i686 requires libHSmtl-1.1.0.2-ghc6.12.1.so
ghc-darcs-2.4.1-1.fc14.i686 requires libHSbinary-0.5.0.2-ghc6.12.1.so
ghc-darcs-2.4.1-1.fc14.i686 requires libHSbase-3.0.3.2-ghc6.12.1.so
ghc-darcs-2.4.1-1.fc14.i686 requires libHSutf8-string-0.3.4-ghc6.12.1.so
ghc-darcs-2.4.1-1.fc14.i686 requires libHSdataenc-0.13.0.2-ghc6.12.1.so
ghc-darcs-2.4.1-1.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so
ghc-darcs-2.4.1-1.fc14.i686 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so
ghc-darcs-2.4.1-1.fc14.i686 requires libHSold-time-1.0.0.3-ghc6.12.1.so
ghc-darcs-2.4.1-1.fc14.i686 requires libHSrandom-1.0.0.2-ghc6.12.1.so
ghc-darcs-2.4.1-1.fc14.i686 requires libHSarray-0.3.0.0-ghc6.12.1.so
ghc-darcs-2.4.1-1.fc14.i686 requires libHSunix-2.4.0.0-ghc6.12.1.so
ghc-darcs-devel-2.4.1-1.fc14.i686 requires ghc = 0:6.12.1
ghc-darcs-devel-2.4.1-1.fc14.i686 requires ghc = 0:6.12.1
ghc-darcs-doc-2.4.1-1.fc14.i686 requires ghc-doc = 0:6.12.1
ghc-darcs-doc-2.4.1-1.fc14.i686 requires ghc-doc = 0:6.12.1
ghc-darcs-prof-2.4.1-1.fc14.i686 requires ghc-prof = 0:6.12.1
ghc-deepseq-1.1.0.0-1.fc14.i686 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so
ghc-deepseq-1.1.0.0-1.fc14.i686 requires libHScontainers-0.3.0.0-ghc6.12.1.so
ghc-deepseq-1.1.0.0-1.fc14.i686 requires libHSarray-0.3.0.0-ghc6.12.1.so
ghc-deepseq-1.1.0.0-1.fc14.i686 requires libHSbase-4.2.0.0-ghc6.12.1.so
ghc-deepseq-1.1.0.0-1.fc14.i686 requires libHSffi-ghc6.12.1.so
ghc-deepseq-1.1.0.0-1.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so
ghc-deepseq-devel-1.1.0.0-1.fc14.i686 requires ghc = 0:6.12.1
ghc-deepseq-devel-1.1.0.0-1.fc14.i686 requires ghc = 0:6.12.1
ghc-deepseq-doc-1.1.0.0-1.fc14.i686 requires ghc-doc = 0:6.12.1
ghc-deepseq-doc-1.1.0.0-1.fc14.i686 requires ghc-doc = 0:6.12.1
ghc-deepseq-prof-1.1.0.0-1.fc14.i686 requires ghc-prof = 0:6.12.1
ghc-editline-0.2.1.0-14.fc13.i686 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so
ghc-editline-0.2.1.0-14.fc13.i686 requires libHSbase-4.2.0.0-ghc6.12.1.so
ghc-editline-0.2.1.0-14.fc13.i686 requires libHSffi-ghc6.12.1.so
ghc-editline-0.2.1.0-14.fc13.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so
ghc-editline-devel-0.2.1.0-14.fc13.i686 requires ghc = 0:6.12.1
ghc-editline-devel-0.2.1.0-14.fc13.i686 requires ghc = 0:6.12.1
ghc-editline-doc-0.2.1.0-14.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-editline-doc-0.2.1.0-14.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-editline-prof-0.2.1.0-14.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-fgl-5.4.2.2-4.fc13.i686 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so
ghc-fgl-5.4.2.2-4.fc13.i686 requires libHScontainers-0.3.0.0-ghc6.12.1.so
ghc-fgl-5.4.2.2-4.fc13.i686 requires libHSarray-0.3.0.0-ghc6.12.1.so
ghc-fgl-5.4.2.2-4.fc13.i686 requires libHSbase-4.2.0.0-ghc6.12.1.so
ghc-fgl-5.4.2.2-4.fc13.i686 requires libHSffi-ghc6.12.1.so
ghc-fgl-5.4.2.2-4.fc13.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so
ghc-fgl-5.4.2.2-4.fc13.i686 requires libHSmtl-1.1.0.2-ghc6.12.1.so
ghc-fgl-devel-5.4.2.2-4.fc13.i686 requires ghc = 0:6.12.1
ghc-fgl-devel-5.4.2.2-4.fc13.i686 requires ghc = 0:6.12.1
ghc-fgl-doc-5.4.2.2-4.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-fgl-doc-5.4.2.2-4.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-fgl-prof-5.4.2.2-4.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-gconf-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gconf-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gconf-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-gconf-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-gconf-prof-0.10.1.20100110-3.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-ghc-paths-0.1.0.6-1.fc13.i686 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so
ghc-ghc-paths-0.1.0.6-1.fc13.i686 requires libHSbase-4.2.0.0-ghc6.12.1.so
ghc-ghc-paths-0.1.0.6-1.fc13.i686 requires libHSffi-ghc6.12.1.so
ghc-ghc-paths-0.1.0.6-1.fc13.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so
ghc-ghc-paths-devel-0.1.0.6-1.fc13.i686 requires ghc = 0:6.12.1
ghc-ghc-paths-devel-0.1.0.6-1.fc13.i686 requires ghc = 0:6.12.1
ghc-ghc-paths-doc-0.1.0.6-1.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-ghc-paths-doc-0.1.0.6-1.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-ghc-paths-prof-0.1.0.6-1.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-gio-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gio-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gio-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-gio-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-gio-prof-0.10.1.20100110-3.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-glade-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-glade-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-glade-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-glade-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-glade-prof-0.10.1.20100110-3.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-glib-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-glib-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-glib-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-glib-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-glib-prof-0.10.1.20100110-3.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-gstreamer-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gstreamer-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gstreamer-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-gstreamer-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-gstreamer-prof-0.10.1.20100110-3.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-gtk-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gtk-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gtk-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-gtk-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-gtk-prof-0.10.1.20100110-3.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-gtkglext-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gtkglext-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gtkglext-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-gtkglext-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-gtkglext-prof-0.10.1.20100110-3.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-gtksourceview2-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gtksourceview2-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gtksourceview2-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-gtksourceview2-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-gtksourceview2-prof-0.10.1.20100110-3.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-hashed-storage-0.4.11-1.fc14.i686 requires libHSfilepath-1.1.0.3-ghc6.12.1.so
ghc-hashed-storage-0.4.11-1.fc14.i686 requires libHSold-locale-1.0.0.2-ghc6.12.1.so
ghc-hashed-storage-0.4.11-1.fc14.i686 requires libHSmmap-0.4.1-ghc6.12.1.so
ghc-hashed-storage-0.4.11-1.fc14.i686 requires libHSsyb-0.1.0.2-ghc6.12.1.so
ghc-hashed-storage-0.4.11-1.fc14.i686 requires libHSffi-ghc6.12.1.so
ghc-hashed-storage-0.4.11-1.fc14.i686 requires libHSextensible-exceptions-0.1.1.1-ghc6.12.1.so
ghc-hashed-storage-0.4.11-1.fc14.i686 requires libHSdirectory-1.0.1.0-ghc6.12.1.so
ghc-hashed-storage-0.4.11-1.fc14.i686 requires libHSzlib-0.5.2.0-ghc6.12.1.so
ghc-hashed-storage-0.4.11-1.fc14.i686 requires libHScontainers-0.3.0.0-ghc6.12.1.so
ghc-hashed-storage-0.4.11-1.fc14.i686 requires libHSbase-4.2.0.0-ghc6.12.1.so
ghc-hashed-storage-0.4.11-1.fc14.i686 requires libHSbytestring-0.9.1.5-ghc6.12.1.so
ghc-hashed-storage-0.4.11-1.fc14.i686 requires libHSmtl-1.1.0.2-ghc6.12.1.so
ghc-hashed-storage-0.4.11-1.fc14.i686 requires libHSbinary-0.5.0.2-ghc6.12.1.so
ghc-hashed-storage-0.4.11-1.fc14.i686 requires libHSbase-3.0.3.2-ghc6.12.1.so
ghc-hashed-storage-0.4.11-1.fc14.i686 requires libHSdataenc-0.13.0.2-ghc6.12.1.so
ghc-hashed-storage-0.4.11-1.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so
ghc-hashed-storage-0.4.11-1.fc14.i686 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so
ghc-hashed-storage-0.4.11-1.fc14.i686 requires libHSold-time-1.0.0.3-ghc6.12.1.so
ghc-hashed-storage-0.4.11-1.fc14.i686 requires libHSarray-0.3.0.0-ghc6.12.1.so
ghc-hashed-storage-0.4.11-1.fc14.i686 requires libHSunix-2.4.0.0-ghc6.12.1.so
ghc-hashed-storage-devel-0.4.11-1.fc14.i686 requires ghc = 0:6.12.1
ghc-hashed-storage-devel-0.4.11-1.fc14.i686 requires ghc = 0:6.12.1
ghc-hashed-storage-doc-0.4.11-1.fc14.i686 requires ghc-doc = 0:6.12.1
ghc-hashed-storage-doc-0.4.11-1.fc14.i686 requires ghc-doc = 0:6.12.1
ghc-hashed-storage-prof-0.4.11-1.fc14.i686 requires ghc-prof = 0:6.12.1
ghc-haskeline-0.6.2.1-2.1.fc14.i386 requires libHSfilepath-1.1.0.3-ghc6.12.1.so
ghc-haskeline-0.6.2.1-2.1.fc14.i386 requires libHSold-locale-1.0.0.2-ghc6.12.1.so
ghc-haskeline-0.6.2.1-2.1.fc14.i386 requires libHSffi-ghc6.12.1.so
ghc-haskeline-0.6.2.1-2.1.fc14.i386 requires libHSextensible-exceptions-0.1.1.1-ghc6.12.1.so
ghc-haskeline-0.6.2.1-2.1.fc14.i386 requires libHSdirectory-1.0.1.0-ghc6.12.1.so
ghc-haskeline-0.6.2.1-2.1.fc14.i386 requires libHScontainers-0.3.0.0-ghc6.12.1.so
ghc-haskeline-0.6.2.1-2.1.fc14.i386 requires libHSbase-4.2.0.0-ghc6.12.1.so
ghc-haskeline-0.6.2.1-2.1.fc14.i386 requires libHSbytestring-0.9.1.5-ghc6.12.1.so
ghc-haskeline-0.6.2.1-2.1.fc14.i386 requires libHSmtl-1.1.0.2-ghc6.12.1.so
ghc-haskeline-0.6.2.1-2.1.fc14.i386 requires libHSutf8-string-0.3.4-ghc6.12.1.so
ghc-haskeline-0.6.2.1-2.1.fc14.i386 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so
ghc-haskeline-0.6.2.1-2.1.fc14.i386 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so
ghc-haskeline-0.6.2.1-2.1.fc14.i386 requires libHSold-time-1.0.0.3-ghc6.12.1.so
ghc-haskeline-0.6.2.1-2.1.fc14.i386 requires libHSarray-0.3.0.0-ghc6.12.1.so
ghc-haskeline-0.6.2.1-2.1.fc14.i386 requires libHSunix-2.4.0.0-ghc6.12.1.so
ghc-haskeline-devel-0.6.2.1-2.1.fc14.i386 requires ghc = 0:6.12.1
ghc-haskeline-devel-0.6.2.1-2.1.fc14.i386 requires ghc = 0:6.12.1
ghc-haskeline-doc-0.6.2.1-2.1.fc14.i386 requires ghc-doc = 0:6.12.1
ghc-haskeline-doc-0.6.2.1-2.1.fc14.i386 requires ghc-doc = 0:6.12.1
ghc-haskeline-prof-0.6.2.1-2.1.fc14.i386 requires ghc-prof = 0:6.12.1
ghc-haskell-platform-devel-2010.1.0.0-1.fc14.i686 requires ghc = 0:6.12.1
ghc-haskell-platform-devel-2010.1.0.0-1.fc14.i686 requires ghc = 0:6.12.1
ghc-haskell-platform-doc-2010.1.0.0-1.fc14.i686 requires ghc-doc = 0:6.12.1
ghc-haskell-platform-doc-2010.1.0.0-1.fc14.i686 requires ghc-doc = 0:6.12.1
ghc-haskell-platform-prof-2010.1.0.0-1.fc14.i686 requires ghc-prof = 0:6.12.1
ghc-haskell-src-1.0.1.3-3.fc13.i686 requires libHSprocess-1.0.1.2-ghc6.12.1.so
ghc-haskell-src-1.0.1.3-3.fc13.i686 requires libHSold-locale-1.0.0.2-ghc6.12.1.so
ghc-haskell-src-1.0.1.3-3.fc13.i686 requires libHStime-1.1.4-ghc6.12.1.so
ghc-haskell-src-1.0.1.3-3.fc13.i686 requires libHSsyb-0.1.0.2-ghc6.12.1.so
ghc-haskell-src-1.0.1.3-3.fc13.i686 requires libHSfilepath-1.1.0.3-ghc6.12.1.so
ghc-haskell-src-1.0.1.3-3.fc13.i686 requires libHSffi-ghc6.12.1.so
ghc-haskell-src-1.0.1.3-3.fc13.i686 requires libHSdirectory-1.0.1.0-ghc6.12.1.so
ghc-haskell-src-1.0.1.3-3.fc13.i686 requires libHSbase-4.2.0.0-ghc6.12.1.so
ghc-haskell-src-1.0.1.3-3.fc13.i686 requires libHSpretty-1.0.1.1-ghc6.12.1.so
ghc-haskell-src-1.0.1.3-3.fc13.i686 requires libHSbase-3.0.3.2-ghc6.12.1.so
ghc-haskell-src-1.0.1.3-3.fc13.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so
ghc-haskell-src-1.0.1.3-3.fc13.i686 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so
ghc-haskell-src-1.0.1.3-3.fc13.i686 requires libHSold-time-1.0.0.3-ghc6.12.1.so
ghc-haskell-src-1.0.1.3-3.fc13.i686 requires libHSrandom-1.0.0.2-ghc6.12.1.so
ghc-haskell-src-1.0.1.3-3.fc13.i686 requires libHShaskell98-1.0.1.1-ghc6.12.1.so
ghc-haskell-src-1.0.1.3-3.fc13.i686 requires libHSarray-0.3.0.0-ghc6.12.1.so
ghc-haskell-src-1.0.1.3-3.fc13.i686 requires libHSunix-2.4.0.0-ghc6.12.1.so
ghc-haskell-src-devel-1.0.1.3-3.fc13.i686 requires ghc = 0:6.12.1
ghc-haskell-src-devel-1.0.1.3-3.fc13.i686 requires ghc = 0:6.12.1
ghc-haskell-src-doc-1.0.1.3-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-haskell-src-doc-1.0.1.3-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-haskell-src-exts-1.8.2-2.fc13.i686 requires libHScpphs-1.11-ghc6.12.1.so
ghc-haskell-src-exts-1.8.2-2.fc13.i686 requires libHSprocess-1.0.1.2-ghc6.12.1.so
ghc-haskell-src-exts-1.8.2-2.fc13.i686 requires libHSrandom-1.0.0.2-ghc6.12.1.so
ghc-haskell-src-exts-1.8.2-2.fc13.i686 requires libHSold-locale-1.0.0.2-ghc6.12.1.so
ghc-haskell-src-exts-1.8.2-2.fc13.i686 requires libHStime-1.1.4-ghc6.12.1.so
ghc-haskell-src-exts-1.8.2-2.fc13.i686 requires libHSfilepath-1.1.0.3-ghc6.12.1.so
ghc-haskell-src-exts-1.8.2-2.fc13.i686 requires libHSffi-ghc6.12.1.so
ghc-haskell-src-exts-1.8.2-2.fc13.i686 requires libHSdirectory-1.0.1.0-ghc6.12.1.so
ghc-haskell-src-exts-1.8.2-2.fc13.i686 requires libHSbase-4.2.0.0-ghc6.12.1.so
ghc-haskell-src-exts-1.8.2-2.fc13.i686 requires libHSpretty-1.0.1.1-ghc6.12.1.so
ghc-haskell-src-exts-1.8.2-2.fc13.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so
ghc-haskell-src-exts-1.8.2-2.fc13.i686 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so
ghc-haskell-src-exts-1.8.2-2.fc13.i686 requires libHSold-time-1.0.0.3-ghc6.12.1.so
ghc-haskell-src-exts-1.8.2-2.fc13.i686 requires libHShaskell98-1.0.1.1-ghc6.12.1.so
ghc-haskell-src-exts-1.8.2-2.fc13.i686 requires libHSarray-0.3.0.0-ghc6.12.1.so
ghc-haskell-src-exts-1.8.2-2.fc13.i686 requires libHSunix-2.4.0.0-ghc6.12.1.so
ghc-haskell-src-exts-devel-1.8.2-2.fc13.i686 requires ghc = 0:6.12.1
ghc-haskell-src-exts-devel-1.8.2-2.fc13.i686 requires ghc = 0:6.12.1
ghc-haskell-src-exts-doc-1.8.2-2.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-haskell-src-exts-doc-1.8.2-2.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-haskell-src-exts-prof-1.8.2-2.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-haskell-src-prof-1.0.1.3-3.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-hlint-1.6.20-1.fc14.i686 requires libHScpphs-1.11-ghc6.12.1.so
ghc-hlint-1.6.20-1.fc14.i686 requires libHSprocess-1.0.1.2-ghc6.12.1.so
ghc-hlint-1.6.20-1.fc14.i686 requires libHSold-locale-1.0.0.2-ghc6.12.1.so
ghc-hlint-1.6.20-1.fc14.i686 requires libHStime-1.1.4-ghc6.12.1.so
ghc-hlint-1.6.20-1.fc14.i686 requires libHSsyb-0.1.0.2-ghc6.12.1.so
ghc-hlint-1.6.20-1.fc14.i686 requires libHSfilepath-1.1.0.3-ghc6.12.1.so
ghc-hlint-1.6.20-1.fc14.i686 requires libHSffi-ghc6.12.1.so
ghc-hlint-1.6.20-1.fc14.i686 requires libHSdirectory-1.0.1.0-ghc6.12.1.so
ghc-hlint-1.6.20-1.fc14.i686 requires libHScontainers-0.3.0.0-ghc6.12.1.so
ghc-hlint-1.6.20-1.fc14.i686 requires libHSbase-4.2.0.0-ghc6.12.1.so
ghc-hlint-1.6.20-1.fc14.i686 requires libHSmtl-1.1.0.2-ghc6.12.1.so
ghc-hlint-1.6.20-1.fc14.i686 requires libHSpretty-1.0.1.1-ghc6.12.1.so
ghc-hlint-1.6.20-1.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so
ghc-hlint-1.6.20-1.fc14.i686 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so
ghc-hlint-1.6.20-1.fc14.i686 requires libHSold-time-1.0.0.3-ghc6.12.1.so
ghc-hlint-1.6.20-1.fc14.i686 requires libHSrandom-1.0.0.2-ghc6.12.1.so
ghc-hlint-1.6.20-1.fc14.i686 requires libHShaskell98-1.0.1.1-ghc6.12.1.so
ghc-hlint-1.6.20-1.fc14.i686 requires libHSarray-0.3.0.0-ghc6.12.1.so
ghc-hlint-1.6.20-1.fc14.i686 requires libHSunix-2.4.0.0-ghc6.12.1.so
ghc-hlint-devel-1.6.20-1.fc14.i686 requires ghc = 0:6.12.1
ghc-hlint-devel-1.6.20-1.fc14.i686 requires ghc = 0:6.12.1
ghc-hlint-doc-1.6.20-1.fc14.i686 requires ghc-doc = 0:6.12.1
ghc-hlint-doc-1.6.20-1.fc14.i686 requires ghc-doc = 0:6.12.1
ghc-hlint-prof-1.6.20-1.fc14.i686 requires ghc-prof = 0:6.12.1
ghc-hscolour-1.16-1.fc13.i686 requires libHSprocess-1.0.1.2-ghc6.12.1.so
ghc-hscolour-1.16-1.fc13.i686 requires libHSold-locale-1.0.0.2-ghc6.12.1.so
ghc-hscolour-1.16-1.fc13.i686 requires libHStime-1.1.4-ghc6.12.1.so
ghc-hscolour-1.16-1.fc13.i686 requires libHSfilepath-1.1.0.3-ghc6.12.1.so
ghc-hscolour-1.16-1.fc13.i686 requires libHSffi-ghc6.12.1.so
ghc-hscolour-1.16-1.fc13.i686 requires libHSdirectory-1.0.1.0-ghc6.12.1.so
ghc-hscolour-1.16-1.fc13.i686 requires libHSbase-4.2.0.0-ghc6.12.1.so
ghc-hscolour-1.16-1.fc13.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so
ghc-hscolour-1.16-1.fc13.i686 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so
ghc-hscolour-1.16-1.fc13.i686 requires libHSold-time-1.0.0.3-ghc6.12.1.so
ghc-hscolour-1.16-1.fc13.i686 requires libHSrandom-1.0.0.2-ghc6.12.1.so
ghc-hscolour-1.16-1.fc13.i686 requires libHShaskell98-1.0.1.1-ghc6.12.1.so
ghc-hscolour-1.16-1.fc13.i686 requires libHSarray-0.3.0.0-ghc6.12.1.so
ghc-hscolour-1.16-1.fc13.i686 requires libHSunix-2.4.0.0-ghc6.12.1.so
ghc-hscolour-devel-1.16-1.fc13.i686 requires ghc = 0:6.12.1
ghc-hscolour-devel-1.16-1.fc13.i686 requires ghc = 0:6.12.1
ghc-hscolour-doc-1.16-1.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-hscolour-doc-1.16-1.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-hscolour-prof-1.16-1.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-html-1.0.1.2-2.fc13.i686 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so
ghc-html-1.0.1.2-2.fc13.i686 requires libHSbase-4.2.0.0-ghc6.12.1.so
ghc-html-1.0.1.2-2.fc13.i686 requires libHSffi-ghc6.12.1.so
ghc-html-1.0.1.2-2.fc13.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so
ghc-html-devel-1.0.1.2-2.fc13.i686 requires ghc = 0:6.12.1
ghc-html-devel-1.0.1.2-2.fc13.i686 requires ghc = 0:6.12.1
ghc-html-doc-1.0.1.2-2.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-html-doc-1.0.1.2-2.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-html-prof-1.0.1.2-2.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-network-2.2.1.7-1.fc14.i686 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so
ghc-network-2.2.1.7-1.fc14.i686 requires libHSparsec-2.1.0.1-ghc6.12.1.so
ghc-network-2.2.1.7-1.fc14.i686 requires libHSbase-4.2.0.0-ghc6.12.1.so
ghc-network-2.2.1.7-1.fc14.i686 requires libHSffi-ghc6.12.1.so
ghc-network-2.2.1.7-1.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so
ghc-network-devel-2.2.1.7-1.fc14.i686 requires ghc = 0:6.12.1
ghc-network-devel-2.2.1.7-1.fc14.i686 requires ghc = 0:6.12.1
ghc-network-doc-2.2.1.7-1.fc14.i686 requires ghc-doc = 0:6.12.1
ghc-network-doc-2.2.1.7-1.fc14.i686 requires ghc-doc = 0:6.12.1
ghc-network-prof-2.2.1.7-1.fc14.i686 requires ghc-prof = 0:6.12.1
ghc-parallel-2.2.0.1-1.fc14.i686 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so
ghc-parallel-2.2.0.1-1.fc14.i686 requires libHScontainers-0.3.0.0-ghc6.12.1.so
ghc-parallel-2.2.0.1-1.fc14.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so
ghc-parallel-2.2.0.1-1.fc14.i686 requires libHSbase-4.2.0.0-ghc6.12.1.so
ghc-parallel-2.2.0.1-1.fc14.i686 requires libHSffi-ghc6.12.1.so
ghc-parallel-2.2.0.1-1.fc14.i686 requires libHSarray-0.3.0.0-ghc6.12.1.so
ghc-parallel-devel-2.2.0.1-1.fc14.i686 requires ghc = 0:6.12.1
ghc-parallel-devel-2.2.0.1-1.fc14.i686 requires ghc = 0:6.12.1
ghc-parallel-doc-2.2.0.1-1.fc14.i686 requires ghc-doc = 0:6.12.1
ghc-parallel-doc-2.2.0.1-1.fc14.i686 requires ghc-doc = 0:6.12.1
ghc-parallel-prof-2.2.0.1-1.fc14.i686 requires ghc-prof = 0:6.12.1
ghc-regex-base-0.93.1-2.fc13.i686 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so
ghc-regex-base-0.93.1-2.fc13.i686 requires libHScontainers-0.3.0.0-ghc6.12.1.so
ghc-regex-base-0.93.1-2.fc13.i686 requires libHSarray-0.3.0.0-ghc6.12.1.so
ghc-regex-base-0.93.1-2.fc13.i686 requires libHSbase-4.2.0.0-ghc6.12.1.so
ghc-regex-base-0.93.1-2.fc13.i686 requires libHSbytestring-0.9.1.5-ghc6.12.1.so
ghc-regex-base-0.93.1-2.fc13.i686 requires libHSffi-ghc6.12.1.so
ghc-regex-base-0.93.1-2.fc13.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so
ghc-regex-base-0.93.1-2.fc13.i686 requires libHSmtl-1.1.0.2-ghc6.12.1.so
ghc-regex-base-devel-0.93.1-2.fc13.i686 requires ghc = 0:6.12.1
ghc-regex-base-devel-0.93.1-2.fc13.i686 requires ghc = 0:6.12.1
ghc-regex-base-doc-0.93.1-2.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-regex-base-doc-0.93.1-2.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-regex-base-prof-0.93.1-2.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-regex-compat-0.92-2.fc13.i686 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so
ghc-regex-compat-0.92-2.fc13.i686 requires libHScontainers-0.3.0.0-ghc6.12.1.so
ghc-regex-compat-0.92-2.fc13.i686 requires libHSarray-0.3.0.0-ghc6.12.1.so
ghc-regex-compat-0.92-2.fc13.i686 requires libHSbase-4.2.0.0-ghc6.12.1.so
ghc-regex-compat-0.92-2.fc13.i686 requires libHSbytestring-0.9.1.5-ghc6.12.1.so
ghc-regex-compat-0.92-2.fc13.i686 requires libHSffi-ghc6.12.1.so
ghc-regex-compat-0.92-2.fc13.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so
ghc-regex-compat-0.92-2.fc13.i686 requires libHSmtl-1.1.0.2-ghc6.12.1.so
ghc-regex-compat-devel-0.92-2.fc13.i686 requires ghc = 0:6.12.1
ghc-regex-compat-devel-0.92-2.fc13.i686 requires ghc = 0:6.12.1
ghc-regex-compat-doc-0.92-2.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-regex-compat-doc-0.92-2.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-regex-compat-prof-0.92-2.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-regex-posix-0.94.1-2.fc13.i686 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so
ghc-regex-posix-0.94.1-2.fc13.i686 requires libHScontainers-0.3.0.0-ghc6.12.1.so
ghc-regex-posix-0.94.1-2.fc13.i686 requires libHSarray-0.3.0.0-ghc6.12.1.so
ghc-regex-posix-0.94.1-2.fc13.i686 requires libHSbase-4.2.0.0-ghc6.12.1.so
ghc-regex-posix-0.94.1-2.fc13.i686 requires libHSbytestring-0.9.1.5-ghc6.12.1.so
ghc-regex-posix-0.94.1-2.fc13.i686 requires libHSffi-ghc6.12.1.so
ghc-regex-posix-0.94.1-2.fc13.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so
ghc-regex-posix-0.94.1-2.fc13.i686 requires libHSmtl-1.1.0.2-ghc6.12.1.so
ghc-regex-posix-devel-0.94.1-2.fc13.i686 requires ghc = 0:6.12.1
ghc-regex-posix-devel-0.94.1-2.fc13.i686 requires ghc = 0:6.12.1
ghc-regex-posix-doc-0.94.1-2.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-regex-posix-doc-0.94.1-2.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-regex-posix-prof-0.94.1-2.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-soegtk-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-soegtk-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-soegtk-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-soegtk-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-soegtk-prof-0.10.1.20100110-3.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-stm-2.1.1.2-2.fc13.i686 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so
ghc-stm-2.1.1.2-2.fc13.i686 requires libHSarray-0.3.0.0-ghc6.12.1.so
ghc-stm-2.1.1.2-2.fc13.i686 requires libHSbase-4.2.0.0-ghc6.12.1.so
ghc-stm-2.1.1.2-2.fc13.i686 requires libHSffi-ghc6.12.1.so
ghc-stm-2.1.1.2-2.fc13.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so
ghc-stm-devel-2.1.1.2-2.fc13.i686 requires ghc = 0:6.12.1
ghc-stm-devel-2.1.1.2-2.fc13.i686 requires ghc = 0:6.12.1
ghc-stm-doc-2.1.1.2-2.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-stm-doc-2.1.1.2-2.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-stm-prof-2.1.1.2-2.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-svgcairo-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-svgcairo-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-svgcairo-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-svgcairo-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-svgcairo-prof-0.10.1.20100110-3.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-tar-0.3.1.0-3.fc13.i686 requires libHSfilepath-1.1.0.3-ghc6.12.1.so
ghc-tar-0.3.1.0-3.fc13.i686 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so
ghc-tar-0.3.1.0-3.fc13.i686 requires libHSold-locale-1.0.0.2-ghc6.12.1.so
ghc-tar-0.3.1.0-3.fc13.i686 requires libHSold-time-1.0.0.3-ghc6.12.1.so
ghc-tar-0.3.1.0-3.fc13.i686 requires libHSbase-4.2.0.0-ghc6.12.1.so
ghc-tar-0.3.1.0-3.fc13.i686 requires libHSbytestring-0.9.1.5-ghc6.12.1.so
ghc-tar-0.3.1.0-3.fc13.i686 requires libHSffi-ghc6.12.1.so
ghc-tar-0.3.1.0-3.fc13.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so
ghc-tar-0.3.1.0-3.fc13.i686 requires libHSdirectory-1.0.1.0-ghc6.12.1.so
ghc-tar-0.3.1.0-3.fc13.i686 requires libHSunix-2.4.0.0-ghc6.12.1.so
ghc-tar-devel-0.3.1.0-3.fc13.i686 requires ghc = 0:6.12.1
ghc-tar-devel-0.3.1.0-3.fc13.i686 requires ghc = 0:6.12.1
ghc-tar-doc-0.3.1.0-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-tar-doc-0.3.1.0-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-tar-prof-0.3.1.0-3.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-uniplate-1.5.1-1.fc13.i686 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so
ghc-uniplate-1.5.1-1.fc13.i686 requires libHScontainers-0.3.0.0-ghc6.12.1.so
ghc-uniplate-1.5.1-1.fc13.i686 requires libHSarray-0.3.0.0-ghc6.12.1.so
ghc-uniplate-1.5.1-1.fc13.i686 requires libHSbase-4.2.0.0-ghc6.12.1.so
ghc-uniplate-1.5.1-1.fc13.i686 requires libHSsyb-0.1.0.2-ghc6.12.1.so
ghc-uniplate-1.5.1-1.fc13.i686 requires libHSffi-ghc6.12.1.so
ghc-uniplate-1.5.1-1.fc13.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so
ghc-uniplate-1.5.1-1.fc13.i686 requires libHSmtl-1.1.0.2-ghc6.12.1.so
ghc-uniplate-devel-1.5.1-1.fc13.i686 requires ghc = 0:6.12.1
ghc-uniplate-devel-1.5.1-1.fc13.i686 requires ghc = 0:6.12.1
ghc-uniplate-doc-1.5.1-1.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-uniplate-doc-1.5.1-1.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-uniplate-prof-1.5.1-1.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-vte-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-vte-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-vte-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-vte-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-vte-prof-0.10.1.20100110-3.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-xhtml-3000.2.0.1-2.fc13.i686 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so
ghc-xhtml-3000.2.0.1-2.fc13.i686 requires libHSbase-4.2.0.0-ghc6.12.1.so
ghc-xhtml-3000.2.0.1-2.fc13.i686 requires libHSffi-ghc6.12.1.so
ghc-xhtml-3000.2.0.1-2.fc13.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so
ghc-xhtml-devel-3000.2.0.1-2.fc13.i686 requires ghc = 0:6.12.1
ghc-xhtml-devel-3000.2.0.1-2.fc13.i686 requires ghc = 0:6.12.1
ghc-xhtml-doc-3000.2.0.1-2.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-xhtml-doc-3000.2.0.1-2.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-xhtml-prof-3000.2.0.1-2.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-xmonad-0.9.1-2.fc13.i686 requires libHSprocess-1.0.1.2-ghc6.12.1.so
ghc-xmonad-0.9.1-2.fc13.i686 requires libHSold-locale-1.0.0.2-ghc6.12.1.so
ghc-xmonad-0.9.1-2.fc13.i686 requires libHSsyb-0.1.0.2-ghc6.12.1.so
ghc-xmonad-0.9.1-2.fc13.i686 requires libHSfilepath-1.1.0.3-ghc6.12.1.so
ghc-xmonad-0.9.1-2.fc13.i686 requires libHSffi-ghc6.12.1.so
ghc-xmonad-0.9.1-2.fc13.i686 requires libHSdirectory-1.0.1.0-ghc6.12.1.so
ghc-xmonad-0.9.1-2.fc13.i686 requires libHScontainers-0.3.0.0-ghc6.12.1.so
ghc-xmonad-0.9.1-2.fc13.i686 requires libHSbase-4.2.0.0-ghc6.12.1.so
ghc-xmonad-0.9.1-2.fc13.i686 requires libHSmtl-1.1.0.2-ghc6.12.1.so
ghc-xmonad-0.9.1-2.fc13.i686 requires libHSbase-3.0.3.2-ghc6.12.1.so
ghc-xmonad-0.9.1-2.fc13.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so
ghc-xmonad-0.9.1-2.fc13.i686 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so
ghc-xmonad-0.9.1-2.fc13.i686 requires libHSold-time-1.0.0.3-ghc6.12.1.so
ghc-xmonad-0.9.1-2.fc13.i686 requires libHSarray-0.3.0.0-ghc6.12.1.so
ghc-xmonad-0.9.1-2.fc13.i686 requires libHSunix-2.4.0.0-ghc6.12.1.so
ghc-xmonad-contrib-0.9.1-3.fc13.i686 requires libHSprocess-1.0.1.2-ghc6.12.1.so
ghc-xmonad-contrib-0.9.1-3.fc13.i686 requires libHSold-locale-1.0.0.2-ghc6.12.1.so
ghc-xmonad-contrib-0.9.1-3.fc13.i686 requires libHStime-1.1.4-ghc6.12.1.so
ghc-xmonad-contrib-0.9.1-3.fc13.i686 requires libHSsyb-0.1.0.2-ghc6.12.1.so
ghc-xmonad-contrib-0.9.1-3.fc13.i686 requires libHSfilepath-1.1.0.3-ghc6.12.1.so
ghc-xmonad-contrib-0.9.1-3.fc13.i686 requires libHSffi-ghc6.12.1.so
ghc-xmonad-contrib-0.9.1-3.fc13.i686 requires libHSdirectory-1.0.1.0-ghc6.12.1.so
ghc-xmonad-contrib-0.9.1-3.fc13.i686 requires libHScontainers-0.3.0.0-ghc6.12.1.so
ghc-xmonad-contrib-0.9.1-3.fc13.i686 requires libHSbase-4.2.0.0-ghc6.12.1.so
ghc-xmonad-contrib-0.9.1-3.fc13.i686 requires libHSbytestring-0.9.1.5-ghc6.12.1.so
ghc-xmonad-contrib-0.9.1-3.fc13.i686 requires libHSmtl-1.1.0.2-ghc6.12.1.so
ghc-xmonad-contrib-0.9.1-3.fc13.i686 requires libHSbase-3.0.3.2-ghc6.12.1.so
ghc-xmonad-contrib-0.9.1-3.fc13.i686 requires libHSutf8-string-0.3.4-ghc6.12.1.so
ghc-xmonad-contrib-0.9.1-3.fc13.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so
ghc-xmonad-contrib-0.9.1-3.fc13.i686 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so
ghc-xmonad-contrib-0.9.1-3.fc13.i686 requires libHSold-time-1.0.0.3-ghc6.12.1.so
ghc-xmonad-contrib-0.9.1-3.fc13.i686 requires libHSrandom-1.0.0.2-ghc6.12.1.so
ghc-xmonad-contrib-0.9.1-3.fc13.i686 requires libHShaskell98-1.0.1.1-ghc6.12.1.so
ghc-xmonad-contrib-0.9.1-3.fc13.i686 requires libHSarray-0.3.0.0-ghc6.12.1.so
ghc-xmonad-contrib-0.9.1-3.fc13.i686 requires libHSunix-2.4.0.0-ghc6.12.1.so
ghc-xmonad-contrib-devel-0.9.1-3.fc13.i686 requires ghc = 0:6.12.1
ghc-xmonad-contrib-devel-0.9.1-3.fc13.i686 requires ghc = 0:6.12.1
ghc-xmonad-contrib-doc-0.9.1-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-xmonad-contrib-doc-0.9.1-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-xmonad-contrib-prof-0.9.1-3.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-xmonad-devel-0.9.1-2.fc13.i686 requires ghc = 0:6.12.1
ghc-xmonad-devel-0.9.1-2.fc13.i686 requires ghc = 0:6.12.1
ghc-xmonad-doc-0.9.1-2.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-xmonad-doc-0.9.1-2.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-xmonad-prof-0.9.1-2.fc13.i686 requires ghc-prof = 0:6.12.1
happy-1.18.4-5.fc13.i686 requires libHSprocess-1.0.1.2-ghc6.12.1.so
happy-1.18.4-5.fc13.i686 requires libHSold-locale-1.0.0.2-ghc6.12.1.so
happy-1.18.4-5.fc13.i686 requires libHStime-1.1.4-ghc6.12.1.so
happy-1.18.4-5.fc13.i686 requires libHSfilepath-1.1.0.3-ghc6.12.1.so
happy-1.18.4-5.fc13.i686 requires libHSffi-ghc6.12.1.so
happy-1.18.4-5.fc13.i686 requires libHSdirectory-1.0.1.0-ghc6.12.1.so
happy-1.18.4-5.fc13.i686 requires libHScontainers-0.3.0.0-ghc6.12.1.so
happy-1.18.4-5.fc13.i686 requires libHSbase-4.2.0.0-ghc6.12.1.so
happy-1.18.4-5.fc13.i686 requires libHSmtl-1.1.0.2-ghc6.12.1.so
happy-1.18.4-5.fc13.i686 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so
happy-1.18.4-5.fc13.i686 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so
happy-1.18.4-5.fc13.i686 requires libHSold-time-1.0.0.3-ghc6.12.1.so
happy-1.18.4-5.fc13.i686 requires libHSrandom-1.0.0.2-ghc6.12.1.so
happy-1.18.4-5.fc13.i686 requires libHSrts-ghc6.12.1.so
happy-1.18.4-5.fc13.i686 requires libHShaskell98-1.0.1.1-ghc6.12.1.so
happy-1.18.4-5.fc13.i686 requires libHSarray-0.3.0.0-ghc6.12.1.so
happy-1.18.4-5.fc13.i686 requires libHSunix-2.4.0.0-ghc6.12.1.so
haskell-platform-2010.1.0.0-1.fc14.i686 requires ghc = 0:6.12.1
6:kdelibs-4.4.2-4.fc14.i686 requires soprano(x86-32) >= 0:2.4.62
paperbox-0.4.4-2.fc12.i686 requires libtrackerclient.so.0
rubygem-right_aws-1.10.0-3.fc14.noarch requires rubygem(right-http_connection) >= 0:1.2.4
skyviewer-1.0.0-3.fc12.i686 requires libQGLViewer.so.2



Broken deps for x86_64
----------------------------------------------------------
cabal-install-0.8.0-2.fc14.x86_64 requires libHSold-locale-1.0.0.2-ghc6.12.1.so()(64bit)
cabal-install-0.8.0-2.fc14.x86_64 requires libHStime-1.1.4-ghc6.12.1.so()(64bit)
cabal-install-0.8.0-2.fc14.x86_64 requires libHSCabal-1.8.0.2-ghc6.12.1.so()(64bit)
cabal-install-0.8.0-2.fc14.x86_64 requires libHSprocess-1.0.1.2-ghc6.12.1.so()(64bit)
cabal-install-0.8.0-2.fc14.x86_64 requires libHSparsec-2.1.0.1-ghc6.12.1.so()(64bit)
cabal-install-0.8.0-2.fc14.x86_64 requires libHScontainers-0.3.0.0-ghc6.12.1.so()(64bit)
cabal-install-0.8.0-2.fc14.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so()(64bit)
cabal-install-0.8.0-2.fc14.x86_64 requires libHSrts-ghc6.12.1.so()(64bit)
cabal-install-0.8.0-2.fc14.x86_64 requires libHSmtl-1.1.0.2-ghc6.12.1.so()(64bit)
cabal-install-0.8.0-2.fc14.x86_64 requires libHSarray-0.3.0.0-ghc6.12.1.so()(64bit)
cabal-install-0.8.0-2.fc14.x86_64 requires libHSrandom-1.0.0.2-ghc6.12.1.so()(64bit)
cabal-install-0.8.0-2.fc14.x86_64 requires libHSbase-4.2.0.0-ghc6.12.1.so()(64bit)
cabal-install-0.8.0-2.fc14.x86_64 requires libHSsyb-0.1.0.2-ghc6.12.1.so()(64bit)
cabal-install-0.8.0-2.fc14.x86_64 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so()(64bit)
cabal-install-0.8.0-2.fc14.x86_64 requires libHSbytestring-0.9.1.5-ghc6.12.1.so()(64bit)
cabal-install-0.8.0-2.fc14.x86_64 requires libHSpretty-1.0.1.1-ghc6.12.1.so()(64bit)
cabal-install-0.8.0-2.fc14.x86_64 requires libHSold-time-1.0.0.3-ghc6.12.1.so()(64bit)
cabal-install-0.8.0-2.fc14.x86_64 requires libHSffi-ghc6.12.1.so()(64bit)
cabal-install-0.8.0-2.fc14.x86_64 requires libHSzlib-0.5.2.0-ghc6.12.1.so()(64bit)
cabal-install-0.8.0-2.fc14.x86_64 requires libHSunix-2.4.0.0-ghc6.12.1.so()(64bit)
cabal-install-0.8.0-2.fc14.x86_64 requires libHSfilepath-1.1.0.3-ghc6.12.1.so()(64bit)
cabal-install-0.8.0-2.fc14.x86_64 requires libHSbase-3.0.3.2-ghc6.12.1.so()(64bit)
cabal-install-0.8.0-2.fc14.x86_64 requires libHSdirectory-1.0.1.0-ghc6.12.1.so()(64bit)
evolution-couchdb-0.3.2-2.fc13.x86_64 requires libcouchdb-glib-1.0.so.1()(64bit)
ghc-GLUT-2.1.2.1-1.fc13.x86_64 requires libHSarray-0.3.0.0-ghc6.12.1.so()(64bit)
ghc-GLUT-2.1.2.1-1.fc13.x86_64 requires libHSffi-ghc6.12.1.so()(64bit)
ghc-GLUT-2.1.2.1-1.fc13.x86_64 requires libHSbase-4.2.0.0-ghc6.12.1.so()(64bit)
ghc-GLUT-2.1.2.1-1.fc13.x86_64 requires libHScontainers-0.3.0.0-ghc6.12.1.so()(64bit)
ghc-GLUT-2.1.2.1-1.fc13.x86_64 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so()(64bit)
ghc-GLUT-2.1.2.1-1.fc13.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so()(64bit)
ghc-GLUT-devel-2.1.2.1-1.fc13.i686 requires ghc = 0:6.12.1
ghc-GLUT-devel-2.1.2.1-1.fc13.i686 requires ghc = 0:6.12.1
ghc-GLUT-devel-2.1.2.1-1.fc13.x86_64 requires ghc = 0:6.12.1
ghc-GLUT-devel-2.1.2.1-1.fc13.x86_64 requires ghc = 0:6.12.1
ghc-GLUT-doc-2.1.2.1-1.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-GLUT-doc-2.1.2.1-1.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-GLUT-prof-2.1.2.1-1.fc13.x86_64 requires ghc-prof = 0:6.12.1
ghc-HTTP-4000.0.9-2.fc14.x86_64 requires libHSold-locale-1.0.0.2-ghc6.12.1.so()(64bit)
ghc-HTTP-4000.0.9-2.fc14.x86_64 requires libHSsyb-0.1.0.2-ghc6.12.1.so()(64bit)
ghc-HTTP-4000.0.9-2.fc14.x86_64 requires libHSbytestring-0.9.1.5-ghc6.12.1.so()(64bit)
ghc-HTTP-4000.0.9-2.fc14.x86_64 requires libHSarray-0.3.0.0-ghc6.12.1.so()(64bit)
ghc-HTTP-4000.0.9-2.fc14.x86_64 requires libHSffi-ghc6.12.1.so()(64bit)
ghc-HTTP-4000.0.9-2.fc14.x86_64 requires libHSbase-4.2.0.0-ghc6.12.1.so()(64bit)
ghc-HTTP-4000.0.9-2.fc14.x86_64 requires libHSold-time-1.0.0.3-ghc6.12.1.so()(64bit)
ghc-HTTP-4000.0.9-2.fc14.x86_64 requires libHSparsec-2.1.0.1-ghc6.12.1.so()(64bit)
ghc-HTTP-4000.0.9-2.fc14.x86_64 requires libHSbase-3.0.3.2-ghc6.12.1.so()(64bit)
ghc-HTTP-4000.0.9-2.fc14.x86_64 requires libHSmtl-1.1.0.2-ghc6.12.1.so()(64bit)
ghc-HTTP-4000.0.9-2.fc14.x86_64 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so()(64bit)
ghc-HTTP-4000.0.9-2.fc14.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so()(64bit)
ghc-HTTP-devel-4000.0.9-2.fc14.i686 requires ghc = 0:6.12.1
ghc-HTTP-devel-4000.0.9-2.fc14.i686 requires ghc = 0:6.12.1
ghc-HTTP-devel-4000.0.9-2.fc14.x86_64 requires ghc = 0:6.12.1
ghc-HTTP-devel-4000.0.9-2.fc14.x86_64 requires ghc = 0:6.12.1
ghc-HTTP-doc-4000.0.9-2.fc14.x86_64 requires ghc-doc = 0:6.12.1
ghc-HTTP-doc-4000.0.9-2.fc14.x86_64 requires ghc-doc = 0:6.12.1
ghc-HTTP-prof-4000.0.9-2.fc14.x86_64 requires ghc-prof = 0:6.12.1
ghc-HUnit-1.2.2.1-1.fc13.x86_64 requires libHSbase-4.2.0.0-ghc6.12.1.so()(64bit)
ghc-HUnit-1.2.2.1-1.fc13.x86_64 requires libHSffi-ghc6.12.1.so()(64bit)
ghc-HUnit-1.2.2.1-1.fc13.x86_64 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so()(64bit)
ghc-HUnit-1.2.2.1-1.fc13.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so()(64bit)
ghc-HUnit-devel-1.2.2.1-1.fc13.i686 requires ghc = 0:6.12.1
ghc-HUnit-devel-1.2.2.1-1.fc13.i686 requires ghc = 0:6.12.1
ghc-HUnit-devel-1.2.2.1-1.fc13.x86_64 requires ghc = 0:6.12.1
ghc-HUnit-devel-1.2.2.1-1.fc13.x86_64 requires ghc = 0:6.12.1
ghc-HUnit-doc-1.2.2.1-1.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-HUnit-doc-1.2.2.1-1.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-HUnit-prof-1.2.2.1-1.fc13.x86_64 requires ghc-prof = 0:6.12.1
ghc-OpenGL-2.2.3.0-1.fc13.x86_64 requires libHSbase-4.2.0.0-ghc6.12.1.so()(64bit)
ghc-OpenGL-2.2.3.0-1.fc13.x86_64 requires libHSffi-ghc6.12.1.so()(64bit)
ghc-OpenGL-2.2.3.0-1.fc13.x86_64 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so()(64bit)
ghc-OpenGL-2.2.3.0-1.fc13.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so()(64bit)
ghc-OpenGL-devel-2.2.3.0-1.fc13.i686 requires ghc = 0:6.12.1
ghc-OpenGL-devel-2.2.3.0-1.fc13.i686 requires ghc = 0:6.12.1
ghc-OpenGL-devel-2.2.3.0-1.fc13.x86_64 requires ghc = 0:6.12.1
ghc-OpenGL-devel-2.2.3.0-1.fc13.x86_64 requires ghc = 0:6.12.1
ghc-OpenGL-doc-2.2.3.0-1.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-OpenGL-doc-2.2.3.0-1.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-OpenGL-prof-2.2.3.0-1.fc13.x86_64 requires ghc-prof = 0:6.12.1
ghc-QuickCheck-2.1.0.3-1.fc14.x86_64 requires libHSold-locale-1.0.0.2-ghc6.12.1.so()(64bit)
ghc-QuickCheck-2.1.0.3-1.fc14.x86_64 requires libHStime-1.1.4-ghc6.12.1.so()(64bit)
ghc-QuickCheck-2.1.0.3-1.fc14.x86_64 requires libHSCabal-1.8.0.2-ghc6.12.1.so()(64bit)
ghc-QuickCheck-2.1.0.3-1.fc14.x86_64 requires libHShpc-0.5.0.4-ghc6.12.1.so()(64bit)
ghc-QuickCheck-2.1.0.3-1.fc14.x86_64 requires libHSprocess-1.0.1.2-ghc6.12.1.so()(64bit)
ghc-QuickCheck-2.1.0.3-1.fc14.x86_64 requires libHSbin-package-db-0.0.0.0-ghc6.12.1.so()(64bit)
ghc-QuickCheck-2.1.0.3-1.fc14.x86_64 requires libHScontainers-0.3.0.0-ghc6.12.1.so()(64bit)
ghc-QuickCheck-2.1.0.3-1.fc14.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so()(64bit)
ghc-QuickCheck-2.1.0.3-1.fc14.x86_64 requires libHSmtl-1.1.0.2-ghc6.12.1.so()(64bit)
ghc-QuickCheck-2.1.0.3-1.fc14.x86_64 requires libHSarray-0.3.0.0-ghc6.12.1.so()(64bit)
ghc-QuickCheck-2.1.0.3-1.fc14.x86_64 requires libHSrandom-1.0.0.2-ghc6.12.1.so()(64bit)
ghc-QuickCheck-2.1.0.3-1.fc14.x86_64 requires libHSbase-4.2.0.0-ghc6.12.1.so()(64bit)
ghc-QuickCheck-2.1.0.3-1.fc14.x86_64 requires libHStemplate-haskell-2.4.0.0-ghc6.12.1.so()(64bit)
ghc-QuickCheck-2.1.0.3-1.fc14.x86_64 requires libHSghc-binary-0.5.0.2-ghc6.12.1.so()(64bit)
ghc-QuickCheck-2.1.0.3-1.fc14.x86_64 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so()(64bit)
ghc-QuickCheck-2.1.0.3-1.fc14.x86_64 requires libHSbytestring-0.9.1.5-ghc6.12.1.so()(64bit)
ghc-QuickCheck-2.1.0.3-1.fc14.x86_64 requires libHSpretty-1.0.1.1-ghc6.12.1.so()(64bit)
ghc-QuickCheck-2.1.0.3-1.fc14.x86_64 requires libHSextensible-exceptions-0.1.1.1-ghc6.12.1.so()(64bit)
ghc-QuickCheck-2.1.0.3-1.fc14.x86_64 requires libHSold-time-1.0.0.3-ghc6.12.1.so()(64bit)
ghc-QuickCheck-2.1.0.3-1.fc14.x86_64 requires libHSffi-ghc6.12.1.so()(64bit)
ghc-QuickCheck-2.1.0.3-1.fc14.x86_64 requires libHSunix-2.4.0.0-ghc6.12.1.so()(64bit)
ghc-QuickCheck-2.1.0.3-1.fc14.x86_64 requires libHSghc-6.12.1-ghc6.12.1.so()(64bit)
ghc-QuickCheck-2.1.0.3-1.fc14.x86_64 requires libHSfilepath-1.1.0.3-ghc6.12.1.so()(64bit)
ghc-QuickCheck-2.1.0.3-1.fc14.x86_64 requires libHSdirectory-1.0.1.0-ghc6.12.1.so()(64bit)
ghc-QuickCheck-devel-2.1.0.3-1.fc14.i686 requires ghc = 0:6.12.1
ghc-QuickCheck-devel-2.1.0.3-1.fc14.i686 requires ghc = 0:6.12.1
ghc-QuickCheck-devel-2.1.0.3-1.fc14.x86_64 requires ghc = 0:6.12.1
ghc-QuickCheck-devel-2.1.0.3-1.fc14.x86_64 requires ghc = 0:6.12.1
ghc-QuickCheck-doc-2.1.0.3-1.fc14.x86_64 requires ghc-doc = 0:6.12.1
ghc-QuickCheck-doc-2.1.0.3-1.fc14.x86_64 requires ghc-doc = 0:6.12.1
ghc-QuickCheck-prof-2.1.0.3-1.fc14.x86_64 requires ghc-prof = 0:6.12.1
ghc-X11-1.5.0.0-2.fc13.x86_64 requires libHSbase-4.2.0.0-ghc6.12.1.so()(64bit)
ghc-X11-1.5.0.0-2.fc13.x86_64 requires libHSsyb-0.1.0.2-ghc6.12.1.so()(64bit)
ghc-X11-1.5.0.0-2.fc13.x86_64 requires libHSffi-ghc6.12.1.so()(64bit)
ghc-X11-1.5.0.0-2.fc13.x86_64 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so()(64bit)
ghc-X11-1.5.0.0-2.fc13.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so()(64bit)
ghc-X11-devel-1.5.0.0-2.fc13.i686 requires ghc = 0:6.12.1
ghc-X11-devel-1.5.0.0-2.fc13.i686 requires ghc = 0:6.12.1
ghc-X11-devel-1.5.0.0-2.fc13.x86_64 requires ghc = 0:6.12.1
ghc-X11-devel-1.5.0.0-2.fc13.x86_64 requires ghc = 0:6.12.1
ghc-X11-doc-1.5.0.0-2.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-X11-doc-1.5.0.0-2.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-X11-prof-1.5.0.0-2.fc13.x86_64 requires ghc-prof = 0:6.12.1
ghc-X11-xft-0.3-7.fc13.x86_64 requires libHSold-locale-1.0.0.2-ghc6.12.1.so()(64bit)
ghc-X11-xft-0.3-7.fc13.x86_64 requires libHStime-1.1.4-ghc6.12.1.so()(64bit)
ghc-X11-xft-0.3-7.fc13.x86_64 requires libHSprocess-1.0.1.2-ghc6.12.1.so()(64bit)
ghc-X11-xft-0.3-7.fc13.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so()(64bit)
ghc-X11-xft-0.3-7.fc13.x86_64 requires libHSarray-0.3.0.0-ghc6.12.1.so()(64bit)
ghc-X11-xft-0.3-7.fc13.x86_64 requires libHSrandom-1.0.0.2-ghc6.12.1.so()(64bit)
ghc-X11-xft-0.3-7.fc13.x86_64 requires libHSbase-4.2.0.0-ghc6.12.1.so()(64bit)
ghc-X11-xft-0.3-7.fc13.x86_64 requires libHSsyb-0.1.0.2-ghc6.12.1.so()(64bit)
ghc-X11-xft-0.3-7.fc13.x86_64 requires libHShaskell98-1.0.1.1-ghc6.12.1.so()(64bit)
ghc-X11-xft-0.3-7.fc13.x86_64 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so()(64bit)
ghc-X11-xft-0.3-7.fc13.x86_64 requires libHSbytestring-0.9.1.5-ghc6.12.1.so()(64bit)
ghc-X11-xft-0.3-7.fc13.x86_64 requires libHSutf8-string-0.3.4-ghc6.12.1.so()(64bit)
ghc-X11-xft-0.3-7.fc13.x86_64 requires libHSold-time-1.0.0.3-ghc6.12.1.so()(64bit)
ghc-X11-xft-0.3-7.fc13.x86_64 requires libHSffi-ghc6.12.1.so()(64bit)
ghc-X11-xft-0.3-7.fc13.x86_64 requires libHSunix-2.4.0.0-ghc6.12.1.so()(64bit)
ghc-X11-xft-0.3-7.fc13.x86_64 requires libHSfilepath-1.1.0.3-ghc6.12.1.so()(64bit)
ghc-X11-xft-0.3-7.fc13.x86_64 requires libHSdirectory-1.0.1.0-ghc6.12.1.so()(64bit)
ghc-X11-xft-devel-0.3-7.fc13.i686 requires ghc = 0:6.12.1
ghc-X11-xft-devel-0.3-7.fc13.i686 requires ghc = 0:6.12.1
ghc-X11-xft-devel-0.3-7.fc13.x86_64 requires ghc = 0:6.12.1
ghc-X11-xft-devel-0.3-7.fc13.x86_64 requires ghc = 0:6.12.1
ghc-X11-xft-doc-0.3-7.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-X11-xft-doc-0.3-7.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-X11-xft-prof-0.3-7.fc13.x86_64 requires ghc-prof = 0:6.12.1
ghc-cairo-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-cairo-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-cairo-devel-0.10.1.20100110-3.fc13.x86_64 requires ghc = 0:6.12.1
ghc-cairo-devel-0.10.1.20100110-3.fc13.x86_64 requires ghc = 0:6.12.1
ghc-cairo-doc-0.10.1.20100110-3.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-cairo-doc-0.10.1.20100110-3.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-cairo-prof-0.10.1.20100110-3.fc13.x86_64 requires ghc-prof = 0:6.12.1
ghc-cgi-3001.1.7.2-2.fc14.x86_64 requires libHSold-locale-1.0.0.2-ghc6.12.1.so()(64bit)
ghc-cgi-3001.1.7.2-2.fc14.x86_64 requires libHSbytestring-0.9.1.5-ghc6.12.1.so()(64bit)
ghc-cgi-3001.1.7.2-2.fc14.x86_64 requires libHSarray-0.3.0.0-ghc6.12.1.so()(64bit)
ghc-cgi-3001.1.7.2-2.fc14.x86_64 requires libHSffi-ghc6.12.1.so()(64bit)
ghc-cgi-3001.1.7.2-2.fc14.x86_64 requires libHSbase-4.2.0.0-ghc6.12.1.so()(64bit)
ghc-cgi-3001.1.7.2-2.fc14.x86_64 requires libHSold-time-1.0.0.3-ghc6.12.1.so()(64bit)
ghc-cgi-3001.1.7.2-2.fc14.x86_64 requires libHSparsec-2.1.0.1-ghc6.12.1.so()(64bit)
ghc-cgi-3001.1.7.2-2.fc14.x86_64 requires libHScontainers-0.3.0.0-ghc6.12.1.so()(64bit)
ghc-cgi-3001.1.7.2-2.fc14.x86_64 requires libHSmtl-1.1.0.2-ghc6.12.1.so()(64bit)
ghc-cgi-3001.1.7.2-2.fc14.x86_64 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so()(64bit)
ghc-cgi-3001.1.7.2-2.fc14.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so()(64bit)
ghc-cgi-devel-3001.1.7.2-2.fc14.i686 requires ghc = 0:6.12.1
ghc-cgi-devel-3001.1.7.2-2.fc14.i686 requires ghc = 0:6.12.1
ghc-cgi-devel-3001.1.7.2-2.fc14.x86_64 requires ghc = 0:6.12.1
ghc-cgi-devel-3001.1.7.2-2.fc14.x86_64 requires ghc = 0:6.12.1
ghc-cgi-doc-3001.1.7.2-2.fc14.x86_64 requires ghc-doc = 0:6.12.1
ghc-cgi-doc-3001.1.7.2-2.fc14.x86_64 requires ghc-doc = 0:6.12.1
ghc-cgi-prof-3001.1.7.2-2.fc14.x86_64 requires ghc-prof = 0:6.12.1
ghc-darcs-2.4.1-1.fc14.x86_64 requires libHSold-locale-1.0.0.2-ghc6.12.1.so()(64bit)
ghc-darcs-2.4.1-1.fc14.x86_64 requires libHStime-1.1.4-ghc6.12.1.so()(64bit)
ghc-darcs-2.4.1-1.fc14.x86_64 requires libHSdataenc-0.13.0.2-ghc6.12.1.so()(64bit)
ghc-darcs-2.4.1-1.fc14.x86_64 requires libHSprocess-1.0.1.2-ghc6.12.1.so()(64bit)
ghc-darcs-2.4.1-1.fc14.x86_64 requires libHSparsec-2.1.0.1-ghc6.12.1.so()(64bit)
ghc-darcs-2.4.1-1.fc14.x86_64 requires libHScontainers-0.3.0.0-ghc6.12.1.so()(64bit)
ghc-darcs-2.4.1-1.fc14.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so()(64bit)
ghc-darcs-2.4.1-1.fc14.x86_64 requires libHSmtl-1.1.0.2-ghc6.12.1.so()(64bit)
ghc-darcs-2.4.1-1.fc14.x86_64 requires libHSarray-0.3.0.0-ghc6.12.1.so()(64bit)
ghc-darcs-2.4.1-1.fc14.x86_64 requires libHSrandom-1.0.0.2-ghc6.12.1.so()(64bit)
ghc-darcs-2.4.1-1.fc14.x86_64 requires libHSbase-4.2.0.0-ghc6.12.1.so()(64bit)
ghc-darcs-2.4.1-1.fc14.x86_64 requires libHSbinary-0.5.0.2-ghc6.12.1.so()(64bit)
ghc-darcs-2.4.1-1.fc14.x86_64 requires libHSsyb-0.1.0.2-ghc6.12.1.so()(64bit)
ghc-darcs-2.4.1-1.fc14.x86_64 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so()(64bit)
ghc-darcs-2.4.1-1.fc14.x86_64 requires libHSbytestring-0.9.1.5-ghc6.12.1.so()(64bit)
ghc-darcs-2.4.1-1.fc14.x86_64 requires libHSutf8-string-0.3.4-ghc6.12.1.so()(64bit)
ghc-darcs-2.4.1-1.fc14.x86_64 requires libHSextensible-exceptions-0.1.1.1-ghc6.12.1.so()(64bit)
ghc-darcs-2.4.1-1.fc14.x86_64 requires libHSold-time-1.0.0.3-ghc6.12.1.so()(64bit)
ghc-darcs-2.4.1-1.fc14.x86_64 requires libHSffi-ghc6.12.1.so()(64bit)
ghc-darcs-2.4.1-1.fc14.x86_64 requires libHSzlib-0.5.2.0-ghc6.12.1.so()(64bit)
ghc-darcs-2.4.1-1.fc14.x86_64 requires libHSunix-2.4.0.0-ghc6.12.1.so()(64bit)
ghc-darcs-2.4.1-1.fc14.x86_64 requires libHSmmap-0.4.1-ghc6.12.1.so()(64bit)
ghc-darcs-2.4.1-1.fc14.x86_64 requires libHSfilepath-1.1.0.3-ghc6.12.1.so()(64bit)
ghc-darcs-2.4.1-1.fc14.x86_64 requires libHSbase-3.0.3.2-ghc6.12.1.so()(64bit)
ghc-darcs-2.4.1-1.fc14.x86_64 requires libHSdirectory-1.0.1.0-ghc6.12.1.so()(64bit)
ghc-darcs-devel-2.4.1-1.fc14.i686 requires ghc = 0:6.12.1
ghc-darcs-devel-2.4.1-1.fc14.i686 requires ghc = 0:6.12.1
ghc-darcs-devel-2.4.1-1.fc14.x86_64 requires ghc = 0:6.12.1
ghc-darcs-devel-2.4.1-1.fc14.x86_64 requires ghc = 0:6.12.1
ghc-darcs-doc-2.4.1-1.fc14.x86_64 requires ghc-doc = 0:6.12.1
ghc-darcs-doc-2.4.1-1.fc14.x86_64 requires ghc-doc = 0:6.12.1
ghc-darcs-prof-2.4.1-1.fc14.x86_64 requires ghc-prof = 0:6.12.1
ghc-deepseq-1.1.0.0-1.fc14.x86_64 requires libHSarray-0.3.0.0-ghc6.12.1.so()(64bit)
ghc-deepseq-1.1.0.0-1.fc14.x86_64 requires libHSffi-ghc6.12.1.so()(64bit)
ghc-deepseq-1.1.0.0-1.fc14.x86_64 requires libHSbase-4.2.0.0-ghc6.12.1.so()(64bit)
ghc-deepseq-1.1.0.0-1.fc14.x86_64 requires libHScontainers-0.3.0.0-ghc6.12.1.so()(64bit)
ghc-deepseq-1.1.0.0-1.fc14.x86_64 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so()(64bit)
ghc-deepseq-1.1.0.0-1.fc14.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so()(64bit)
ghc-deepseq-devel-1.1.0.0-1.fc14.i686 requires ghc = 0:6.12.1
ghc-deepseq-devel-1.1.0.0-1.fc14.i686 requires ghc = 0:6.12.1
ghc-deepseq-devel-1.1.0.0-1.fc14.x86_64 requires ghc = 0:6.12.1
ghc-deepseq-devel-1.1.0.0-1.fc14.x86_64 requires ghc = 0:6.12.1
ghc-deepseq-doc-1.1.0.0-1.fc14.x86_64 requires ghc-doc = 0:6.12.1
ghc-deepseq-doc-1.1.0.0-1.fc14.x86_64 requires ghc-doc = 0:6.12.1
ghc-deepseq-prof-1.1.0.0-1.fc14.x86_64 requires ghc-prof = 0:6.12.1
ghc-editline-0.2.1.0-14.fc13.x86_64 requires libHSbase-4.2.0.0-ghc6.12.1.so()(64bit)
ghc-editline-0.2.1.0-14.fc13.x86_64 requires libHSffi-ghc6.12.1.so()(64bit)
ghc-editline-0.2.1.0-14.fc13.x86_64 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so()(64bit)
ghc-editline-0.2.1.0-14.fc13.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so()(64bit)
ghc-editline-devel-0.2.1.0-14.fc13.i686 requires ghc = 0:6.12.1
ghc-editline-devel-0.2.1.0-14.fc13.i686 requires ghc = 0:6.12.1
ghc-editline-devel-0.2.1.0-14.fc13.x86_64 requires ghc = 0:6.12.1
ghc-editline-devel-0.2.1.0-14.fc13.x86_64 requires ghc = 0:6.12.1
ghc-editline-doc-0.2.1.0-14.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-editline-doc-0.2.1.0-14.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-editline-prof-0.2.1.0-14.fc13.x86_64 requires ghc-prof = 0:6.12.1
ghc-fgl-5.4.2.2-4.fc13.x86_64 requires libHSmtl-1.1.0.2-ghc6.12.1.so()(64bit)
ghc-fgl-5.4.2.2-4.fc13.x86_64 requires libHSarray-0.3.0.0-ghc6.12.1.so()(64bit)
ghc-fgl-5.4.2.2-4.fc13.x86_64 requires libHSffi-ghc6.12.1.so()(64bit)
ghc-fgl-5.4.2.2-4.fc13.x86_64 requires libHSbase-4.2.0.0-ghc6.12.1.so()(64bit)
ghc-fgl-5.4.2.2-4.fc13.x86_64 requires libHScontainers-0.3.0.0-ghc6.12.1.so()(64bit)
ghc-fgl-5.4.2.2-4.fc13.x86_64 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so()(64bit)
ghc-fgl-5.4.2.2-4.fc13.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so()(64bit)
ghc-fgl-devel-5.4.2.2-4.fc13.i686 requires ghc = 0:6.12.1
ghc-fgl-devel-5.4.2.2-4.fc13.i686 requires ghc = 0:6.12.1
ghc-fgl-devel-5.4.2.2-4.fc13.x86_64 requires ghc = 0:6.12.1
ghc-fgl-devel-5.4.2.2-4.fc13.x86_64 requires ghc = 0:6.12.1
ghc-fgl-doc-5.4.2.2-4.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-fgl-doc-5.4.2.2-4.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-fgl-prof-5.4.2.2-4.fc13.x86_64 requires ghc-prof = 0:6.12.1
ghc-gconf-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gconf-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gconf-devel-0.10.1.20100110-3.fc13.x86_64 requires ghc = 0:6.12.1
ghc-gconf-devel-0.10.1.20100110-3.fc13.x86_64 requires ghc = 0:6.12.1
ghc-gconf-doc-0.10.1.20100110-3.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-gconf-doc-0.10.1.20100110-3.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-gconf-prof-0.10.1.20100110-3.fc13.x86_64 requires ghc-prof = 0:6.12.1
ghc-ghc-paths-0.1.0.6-1.fc13.x86_64 requires libHSbase-4.2.0.0-ghc6.12.1.so()(64bit)
ghc-ghc-paths-0.1.0.6-1.fc13.x86_64 requires libHSffi-ghc6.12.1.so()(64bit)
ghc-ghc-paths-0.1.0.6-1.fc13.x86_64 requires libHSinteger-gmp-0.2.0.0-ghc6.12.1.so()(64bit)
ghc-ghc-paths-0.1.0.6-1.fc13.x86_64 requires libHSghc-prim-0.2.0.0-ghc6.12.1.so()(64bit)
ghc-ghc-paths-devel-0.1.0.6-1.fc13.i686 requires ghc = 0:6.12.1
ghc-ghc-paths-devel-0.1.0.6-1.fc13.i686 requires ghc = 0:6.12.1
ghc-ghc-paths-devel-0.1.0.6-1.fc13.x86_64 requires ghc = 0:6.12.1
ghc-ghc-paths-devel-0.1.0.6-1.fc13.x86_64 requires ghc = 0:6.12.1
ghc-ghc-paths-doc-0.1.0.6-1.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-ghc-paths-doc-0.1.0.6-1.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-ghc-paths-prof-0.1.0.6-1.fc13.x86_64 requires ghc-prof = 0:6.12.1
ghc-gio-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gio-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gio-devel-0.10.1.20100110-3.fc13.x86_64 requires ghc = 0:6.12.1
ghc-gio-devel-0.10.1.20100110-3.fc13.x86_64 requires ghc = 0:6.12.1
ghc-gio-doc-0.10.1.20100110-3.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-gio-doc-0.10.1.20100110-3.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-gio-prof-0.10.1.20100110-3.fc13.x86_64 requires ghc-prof = 0:6.12.1
ghc-glade-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-glade-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-glade-devel-0.10.1.20100110-3.fc13.x86_64 requires ghc = 0:6.12.1
ghc-glade-devel-0.10.1.20100110-3.fc13.x86_64 requires ghc = 0:6.12.1
ghc-glade-doc-0.10.1.20100110-3.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-glade-doc-0.10.1.20100110-3.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-glade-prof-0.10.1.20100110-3.fc13.x86_64 requires ghc-prof = 0:6.12.1
ghc-glib-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-glib-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-glib-devel-0.10.1.20100110-3.fc13.x86_64 requires ghc = 0:6.12.1
ghc-glib-devel-0.10.1.20100110-3.fc13.x86_64 requires ghc = 0:6.12.1
ghc-glib-doc-0.10.1.20100110-3.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-glib-doc-0.10.1.20100110-3.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-glib-prof-0.10.1.20100110-3.fc13.x86_64 requires ghc-prof = 0:6.12.1
ghc-gstreamer-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gstreamer-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gstreamer-devel-0.10.1.20100110-3.fc13.x86_64 requires ghc = 0:6.12.1
ghc-gstreamer-devel-0.10.1.20100110-3.fc13.x86_64 requires ghc = 0:6.12.1
ghc-gstreamer-doc-0.10.1.20100110-3.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-gstreamer-doc-0.10.1.20100110-3.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-gstreamer-prof-0.10.1.20100110-3.fc13.x86_64 requires ghc-prof = 0:6.12.1
ghc-gtk-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gtk-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gtk-devel-0.10.1.20100110-3.fc13.x86_64 requires ghc = 0:6.12.1
ghc-gtk-devel-0.10.1.20100110-3.fc13.x86_64 requires ghc = 0:6.12.1
ghc-gtk-doc-0.10.1.20100110-3.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-gtk-doc-0.10.1.20100110-3.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-gtk-prof-0.10.1.20100110-3.fc13.x86_64 requires ghc-prof = 0:6.12.1
ghc-gtkglext-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gtkglext-devel-0.10.1.20100110-3.fc13.i686 require
 

Thread Tools




All times are GMT. The time now is 04:00 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org